van_cc
2020-07-06 15:57
采纳率: 57.1%
浏览 2.9k
已采纳

Maven配置引入druid-spring-boot-starter报错为什么?

新建SpringBoot项目,在pom.xml的配置如下:

<dependency>
            <groupId>com.alibaba</groupId>
            <artifactId>druid-spring-boot-starter</artifactId>
            <version>1.1.10</version>
</dependency>

报错Cannot resolve com.alibaba:druid:1.1.10

想请教一下大佬这个错误的原因是什么?

  • 写回答
  • 好问题 提建议
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • 钟一成ciu 2020-07-06 17:03
    已采纳

    你换一下 版本 试试 比如说 升到1.1.22

    已采纳该答案
    评论
    解决 2 无用
    打赏 举报

相关推荐 更多相似问题